package top.r3944realms.lib39.core.sync;

/**
 * The interface Update.
 */
public interface IUpdate {
    /**
     * Update.
     */
    void update();

    /**
     * Gets sync data.
     *
     * @return the sync data
     */
    NBTEntitySyncData getSyncData();
}
